Mon Sep 20 2021 17:33:06 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
42002 Tomcat C Common dev CLOS DUPL Error when no JkWorkersFile used (JK 1.2.21) 2008-10-05
One bug found.

as

File a new bug in the "Common" component of the "Tomcat Connectors" product